package com.sunxung.factoring.entity.cashflowmanage.vo;

import java.math.BigDecimal;
import java.util.List;

/**
 * @Description : 现金流入账关联的分账分配信息vo类
 * @Author : L.Jia
 * @Date: 2021-12-15 18:36
 */
public class RelationLedgerInfoVo {

    /**
     * 货物结算信息
     */
    private List<BillGoodsInfoVo> billGoodsInfoVoList;

    /**
     * 资金占用费
     */
    private BigDecimal possessionCost;

    /**
     * 质保金
     */
    private BigDecimal retentionMoney;

    public List<BillGoodsInfoVo> getBillGoodsInfoVoList() {
        return billGoodsInfoVoList;
    }

    public void setBillGoodsInfoVoList(List<BillGoodsInfoVo> billGoodsInfoVoList) {
        this.billGoodsInfoVoList = billGoodsInfoVoList;
    }

    public BigDecimal getPossessionCost() {
        return possessionCost;
    }

    public void setPossessionCost(BigDecimal possessionCost) {
        this.possessionCost = possessionCost;
    }

    public BigDecimal getRetentionMoney() {
        return retentionMoney;
    }

    public void setRetentionMoney(BigDecimal retentionMoney) {
        this.retentionMoney = retentionMoney;
    }
}
